Subject: Gamestate Abuse

From: Kevan Davis <[email-masked]>
Date: Tue, 18 Jun 2002 16:25:36 +0100

Since Doctrine status is not specifically stated to be part of the Gamestate 
(and never was), I hereby change all Players' Doctrines to...

No, that would be dull.

Sort it out, Doc. I still think we could use a catch-all "any data required to 
be stored by the Rules is automatically considered to be Gamestate" rule, you 
know.

Kevan